footer {
	width: 100%;
	background-color: #970001;
}
.sky-form footer  {
	background-color: #fff;
}
.page1 .container {
	margin-top: 8%;	
}
.page1 .pie {
	margin-top: 0%;	
}
.margen{
	margin-top:2%;
}
@media only screen and (max-width: 460px){
.page1 .container {
	padding-top: 35%;
	margin-top: 100%;	
}
.page1 .container .affix {
	position:relative;	
}
.pie  {
	padding-top: 5%;	
}

/*.blog_postcontent{
	padding-top: 25%;
}*/
.container_full {
	margin-top:20%
}
.page1 .container {
	margin-top: 5%;	
}
.top{
	margin-top: 5%
}
.top1{
	margin-top: 0;
}
.top4{
	padding-top: 5%;
}
.margen{
	margin-top:5%;
}
.feature_section2 {
	margin-top: 2050px
}
.rw-sentence{
	margin-left: 3%
}
.feature_section2 a.animate {
	margin-top: 10%;
	margin-left: 3%;}
header{
	width:100%;
	background-color:#FFF;
	z-index: 999999;
	}	
.logo{
	width: 300px;
}
.panel-body h3{
	margin-top: -5%
}
}
@media only screen and (max-width: 650px){
.container_full {
	position: absolute;
	margin-top:20%;
	width: 100%;
}
.fresh_works1 .container_full{
	margin-top: 0%;
}

}

@media only screen and (max-width: 768px){
/* page title */
.page1 .container {
	margin-top: 25%;	
}
.page1 .pie {
	margin-top: 0;
	padding-top: 5%;	
}
}

@media only screen and (min-width: 800px) and (max-width: 1368px){
/* page title */
.page1 .container {
	margin-top: 12%;	
}
.page1 .pie {
	margin-top: 0%;	
}
}


@media only screen and (min-width: 1400px) and (max-width: 2000px) {
.top5{
	padding-top: 8%;
	/*top: 10%;
	margin-top: 20%;*/
}

.pie {
	padding-top: -10%;	
}



